Subject: Moving established Hives

From: [email-masked] (LARRY REYNOLDS)
Date: 26 Sep 1994 02:50:55 GMT

It has just started to cool off in Central Texas.  The nights are around 55
to 60.  I do not know if now is a good time to move established hives.  I
have been wanting to keep bees since I was six years old.  That is almsost
40 years ago.  It seems like something always comes up in the spring and
early summer that keeps me from getting setup. I have a good location.
There seems to be hives in the area as my flowers are full of the most
beautiful Italian bees I have ever seen.
 
I just do not know if now, the beginning of the fall, is a good time to
move established hives as I have the chance to get a couple.  I do not know
why not, but I don't see the harm in asking.

Larry Reynolds
Supervisor, Current Periodicals
Sterling Evans Library
College Station, 
Tx

---

From: James R. Griggs <[email-masked]>
Date: 28 Sep 1994 21:53:38 GMT

I live in Vienna, Austria, but I was raised in Iowa, the son of a 
beekeeper with about 1000-1200 hives.  I worked the business 
until I finished university, so I have quite a lot of practical 
experience with the whole commercial honey industry.

I can offer the following advice regarding moving bees - we moved 
bee yards from place to place on occasion.

1.) Move the bees at night.  They are in the hive then and not 
all flying around.  You keep more of the colony population that 
way.

2.) Staple the entrances to the hive together with pieces of wire 
screen.  Make sure not to close all of the ventilation openings.

3.) Do not try to move a hive that has been opened within several 
days.  The propolis and wax will hold the supers together better 
that way.  Move the whole hive together; don't try to move it 
super by super.  It may be easier to move the colonies at a time 
of year when they are not as tall.

4.) The bees may be a little disoriented at the new location and 
you may loose a small percentage of the colony.  If the colony 
strength is reasonable, this should be little problem.

-- 
James R. Griggs
[email-masked]
Vienna, Austria